Subject: bug#2377: 23.0.90; Cocoa Emacs crashes when loading zenburn color-theme

From: Chong Yidong <[email-masked]>
Date: Wed, 18 Feb 2009 22:28:25 -0500

> I'm using the emacs-starter-kit and trying to load the included
> zenburn color-theme. When I execute M-x zenburn after loading emacs
> normally, it crashes, saying Fatal error. If I start emacs with the
> command "emacs -q -l ~/.emacs.d/init.el", then these same actions
> successfully apply the color-theme. However, if I do "emacs -Q -l
> ~/.emacs.d/init.el", the crash occurs again.

I can't reproduce this, but I don't know whether it's because I'm on
GNU/Linux rather than MacOS, or because the precise steps you took are
missing from your bug report (e.g. how exactly did you set up the
emacs-starter-kit)?

Please try to narrow down the problem, and provide a simple,
self-contained recipe for reproducing this bug.  (Phil, could you help?)